body {background:#fff url('http://pds19.egloos.com/pds/201006/25/50/body_bg.gif') repeat;}
.body {
	font:normal 12px/1.6em sans-serif;
	color:#555455;
	margin:0 auto;
	padding:30px 0;
	text-align:center;
	}
.body a:link,.body a:visited {color:#3A9FD0;text-decoration:none;}
.body a:hover,.body a:active {color:#73B5E1;text-decoration:none;}
.wrap {width:950px;margin:0 auto;text-align:center;}
/*--- 헤더 영역 ---*/
.header {
	width:950px;
	height:211px;
	background:transparent url('http://pds19.egloos.com/pds/201006/25/50/header_bg.png') 0 0 no-repeat;
	color:#fff;
	margin:0 auto;
	text-align:right;
	font-size:1px;
	}
.header a:link,.header a:visited {color:#fff;text-decoration:none;}
.header a:hover,.header a:active {color:#fff;text-decoration:underline;}
.header h1 {margin:0;padding:5px 0 0 0;font-size:1px;text-align:center;}
.header h1 a {display:block;width:950px;height:200px;}
.header .url {display:none;}
/*--- 콘텐츠 영역 ---*/
.container {
	width:870px;
	_width:830px;
	margin:0 auto;
	text-align:center;
	background:transparent url('http://pds20.egloos.com/pds/201006/25/50/container_bg.png') center repeat-y;
	padding:30px 40px;
	}
.container .topmenu {
	width:870px;
	height:32px;
	background:transparent url('http://pds18.egloos.com/pds/201006/25/50/mymenu_bg.gif') top repeat-x;
	margin:0 auto 50px auto;
	text-align:left;
	}
.container .topmenu a {display:block;float:left;width:184px;height:32px;}
.container .topmenu a span {display:none;}
.container .topmenu a.topmenu_1:link,.container .topmenu a.topmenu_1:visited {background:transparent url('http://pds19.egloos.com/pds/201006/25/50/mymenu1.gif') no-repeat;}
.container .topmenu a.topmenu_1:hover,.container .topmenu a.topmenu_1:active {background:transparent url('http://pds19.egloos.com/pds/201006/25/50/mymenu1_on.gif') no-repeat;}
.container .topmenu a.topmenu_2:link,.container .topmenu a.topmenu_2:visited {background:transparent url('http://pds19.egloos.com/pds/201006/25/50/mymenu2.gif') no-repeat;}
.container .topmenu a.topmenu_2:hover,.container .topmenu a.topmenu_2:active {background:transparent url('http://pds18.egloos.com/pds/201006/25/50/mymenu2_on.gif') no-repeat;}
.container .topmenu a.topmenu_3:link,.container .topmenu a.topmenu_3:visited {background:transparent url('http://pds18.egloos.com/pds/201006/25/50/mymenu3.gif') no-repeat;}
.container .topmenu a.topmenu_3:hover,.container .topmenu a.topmenu_3:active {background:transparent url('http://pds18.egloos.com/pds/201006/25/50/mymenu3_on.gif') no-repeat;}
.container .topmenu a.topmenu_4:link,.container .topmenu a.topmenu_4:visited {background:transparent url('http://pds20.egloos.com/pds/201006/25/50/mymenu4.gif') no-repeat;}
.container .topmenu a.topmenu_4:hover,.container .topmenu a.topmenu_4:active {background:transparent url('http://pds18.egloos.com/pds/201006/25/50/mymenu4_on.gif') no-repeat;}
.content_wrap {width:590px;margin:0 40px 0 30px;_margin-right:0;padding:0 0 25px 0;float:left;display:inline;}
.content {width:590px;margin:0 auto;text-align:left;overflow:hidden;_word-break:break-all;}
.content a:link,.content a:visited {text-decoration:none;}
.content a:hover,.content a:active {text-decoration:underline;}
.post_view,.post_oneview {margin-bottom:60px;}
.post_summary,.post_magazine,.post_tagcloud {margin-bottom:20px;}
.post_view .post_title h2 {
	font:bold 18px '돋움',sans-serif;
	border-bottom:1px solid #C1DBE8;
	background:transparent url('http://pds20.egloos.com/pds/201006/25/50/ico_posttitle.gif') 0 5px no-repeat;
	padding:0 0 5px 13px;
	margin-bottom:15px;
	color:#555455;
	}
.post_view .post_title h2 a:link,
.post_view .post_title h2 a:visited {color:#555455;text-decoration:none;}
.post_view .post_title h2 a:hover,
.post_view .post_title h2 a:active {color:#2682AE;text-decoration:none;}
.post_view .post_title span {color:#999;}
.post_view .post_title span a:link,
.post_view .post_title span a:visited {color:#999;}
.post_view .post_title span a:hover,
.post_view .post_title span a:active {color:#999;text-decoration:underline;}
.post_content {width:590px;line-height:1.8em;overflow:hidden;_word-break:break-all;}
.post_titlelist h2,.post_summary h2,.post_simplelist h2,.post_tagcloud h2 {
	font:bold 12px sans-serif;
	border-bottom:1px solid #C1DBE8;
	color:#555455;
	}
.post_summary h2 {border-bottom:0;}
.post_titlelist h2 a:link,.post_summary h2 a:link,.post_simplelist h2 a:link,.post_tagcloud h2 a:link,
.post_titlelist h2 a:visited,.post_summary h2 a:visited,.post_simplelist h2 a:visited,.post_tagcloud h2 a:visited {color:#555455;text-decoration:none;}
.post_titlelist h2 a:hover,.post_summary h2 a:hover,.post_simplelist h2 a:hover,.post_tagcloud h2 a:hover,
.post_titlelist h2 a:active,.post_summary h2 a:active,.post_simplelist h2 a:active,.post_tagcloud h2 a:active {color:#2682AE;text-decoration:none;}
.post_info {color:#999;}
.post_meta_area {display:none;}
.post_meta_area ul.post_meta_content em.date {color:#999;}
.post_footer_area {font-size:.9em;}
.post_footer_area ul.post_info li.post_info_link,
.post_footer_area ul.post_info li.post_info_author,
.post_footer_area ul.post_info li.post_info_date {display:none;}
.widemenu {width:650px;margin:0 auto;text-align:left;}
.widemenu .wide_blank {display:none;}
.widemenu h3 {font-size:12px;color:#555455;}
/*--- 덧글/트랙백 영역 ---*/
.post_link {color:#555455;}
.post_link h3 {display:none;}
.post_trackback .trackback_help {background-color:#E7F3F9;padding:2px 5px;}
.post_link h4 {font-size:1em;}
.post_link ul.pingback_list {margin-top:0;}
.post_link ul.comment_list {margin-top:0;}
.post_comment .comment_list li.comment_item h4.comment_writer_info {background:none;background-color:#E7F3F9;}
.post_comment .comment_list li.comment_reply h4.comment_writer_info {background:none;background-color:#F7FAFC;}
/*--- 하단 메뉴 영역 ---*/
#section_sidebar1 {
	width:185px;margin:0;float:left;display:inline;text-align:center;
	background:transparent url('http://pds20.egloos.com/pds/201006/25/50/logo_img.gif') center 0 no-repeat;
	padding-top:160px;
	}
.column {width:185px;color:#555455;}
.column .widget {width:185px;margin:20px auto;padding:0;text-align:left;}
.column .widget h3 {
	font-size:12px;
	color:#333;
	background:transparent url('http://pds19.egloos.com/pds/201006/25/50/sidemenu_h3_bg.gif') 0 0 no-repeat;
	padding-top:10px;
	}
.column .widget .widget_content {width:185px;padding-top:10px;overflow:hidden;_word-break:break-all;}
/*--- 푸터 영역 ---*/
.footer {
	width:940px;
	height:93px;
	font:normal .8em verdana,sans-serif;
	color:#fff;
	margin:0 auto;
	padding:0;
	background:transparent url('http://pds20.egloos.com/pds/201006/25/50/footer_bg.png') 0 0 no-repeat;
	}
.footer a:link,.footer a:visited,
.footer a:hover,.footer a:active {color:#fff;text-decoration:none;}

*html .header {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://pds19.egloos.com/pds/201006/25/50/header_bg.png',sizingMethod='image');}
*html .container {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://pds20.egloos.com/pds/201006/25/50/container_bg.png',sizingMethod='scale');}
*html .footer {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://pds20.egloos.com/pds/201006/25/50/footer_bg.png',sizingMethod='image');}
